[@bigcommerce/checkout-sdk](../README.md) / PickupMethod

# Interface: PickupMethod

## Table of contents

### Properties

- [collectionInstructions](PickupMethod.md#collectioninstructions)
- [collectionTimeDescription](PickupMethod.md#collectiontimedescription)
- [displayName](PickupMethod.md#displayname)
- [id](PickupMethod.md#id)
- [locationId](PickupMethod.md#locationid)

## Properties

### collectionInstructions

• **collectionInstructions**: `string`

___

### collectionTimeDescription

• **collectionTimeDescription**: `string`

___

### displayName

• **displayName**: `string`

___

### id

• **id**: `number`

___

### locationId

• **locationId**: `number`
